Arch Linux

Please read this before reporting a bug:
https://wiki.archlinux.org/index.php/Reporting_Bug_Guidelines

Do NOT report bugs when a package is just outdated, or it is in Unsupported. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
ID Task Type Category Severity Summary Opened Status Comments Votes Last Edited
 6950  Bug Report Packages: Current High  man 1.6e-1 gzip 1.3.2-2: makewhatis destroys the manpag ... 2007-04-17 Closed 2 0 2007-04-18
 14891  Bug Report Packages: Extra Medium  [subversion] 1.6.2-4 package lacks files  2009-05-31 Closed 2 4 2009-06-08
 11976  Bug Report Packages: Extra Medium  Tomcat 5.5.27-1 should depend on jdk, not openjdk  2008-11-03 Closed 2 0 2008-11-15
 6053  Bug Report Packages: Extra Medium  tightvnc 1.2.9-4 doesn't allow http conections  2006-12-22 Closed 2 1 2007-12-30
 4668  Feature Request Bugtracker Medium  Jabber notifications  2006-05-20 Closed 7 1 2007-09-04
 4667  Bug Report Packages: Extra Medium  VLC doesn't start  2006-05-20 Closed 0 0
 21729  Bug Report Packages: Core Low  [readline 6.1.002-1] /etc/inputrc shouldn't try to load ... 2010-11-17 Closed 1 3 2010-11-20
 20690  Bug Report Packages: Extra Low  [kdesdk-poxml 4.5.1-1] kdesdk-poxml depends on the non- ... 2010-08-31 Closed 0 0
 20537  Bug Report Packages: Extra Low  [go-openoffice 3.2.1.3-1] Go-OO is unable to use templa ... 2010-08-20 Closed 2 0 2010-10-30
 19361  Bug Report Packages: Extra Low  [pinentry] sould not overwrite the simbolic link /usr/b ... 2010-05-04 Closed 5 1 2011-08-26
 19264  Bug Report Packages: Extra Low  [libreoffice] doesn't detect mozilla certificates  2010-04-27 Closed 7 0 2011-03-24
 19254  Bug Report Packages: Extra Low  [kdepim-kleopatra] 4.4.2-1 doesn't start after upgrade  ... 2010-04-26 Closed 0 0
 18575  Bug Report Packages: Extra Low  [lxde] should add gamin or fam  2010-03-05 Closed 1 0 2010-03-06
 18392  Bug Report Packages: Extra Low  [devtools] lddd doesn't work  2010-02-18 Closed 1 0 2010-02-21
 16891  Bug Report Packages: Extra Low  [kdeplasma-addons] RTM needs to update the api key in o ... 2009-10-28 Closed 2 2 2009-10-28
 15709  Feature Request Packages: Extra Low  [psi] 0.13-1 package should include the psi media plugi ... 2009-07-28 Closed 1 1 2009-08-06
 9997  Bug Report Web Sites Low  AUR's RSS is invalid  2008-03-28 Closed 5 0 2008-04-05
 8775  Bug Report Packages: Extra Low  [hwd 5.1.2-1] hwd displays a wrong xorg driver  2007-11-27 Closed 13 0 2009-02-01
 6948  Bug Report Packages: Extra Low  kdepim 3.5.6-4 In Korganizer: I can't edit categories w ... 2007-04-17 Closed 1 0 2007-05-21
 4798  Bug Report Packages: Extra Low  KDM and XFCE [kdebase-3.5.3-2]  2006-06-10 Closed 5 0 2007-05-26
Showing tasks 1 - 20 of 22 Page 1 of 2   --   1 - 2 -